@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.2
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/* プロフィール背景カスタム＝＝＝ここから↓↓ */

.sidebar {
font-size: 0.9em;
}

.nwa .author-box .author-description {
     text-align: center;
}

.nwa .author-box .author-thumb {
    float: none;
    width: 100%;
    margin: 9px auto 0;
	   height: 0;
    padding-top: calc(100%*392/700);
    position: relative;
    background: url(https://yukikota.cyou/wp-content/uploads/2022/10/ビーチ.webp) center no-repeat;
    background-size: cover;
}

.sidebar .author-thumb img{
    width: 50%;
    margin: 0 auto;
    position: absolute;
    left: 0;
    right: 0;
    bottom: -40%;
	  border: 3px solid #fff0f5;
}

.author-name {
	margin-top: 60px;
}
/* プロフィール背景カスタム＝＝＝ここまで↑↑ */

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
